* {outline:none;}
body {margin:0;padding:0;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#656359;background:#265680;}
a, img {border:none;}
.clr {clear:both;}
.center {text-align:center;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
::-webkit-input-placeholder {opacity:1;color:#fff;}
:-moz-placeholder {opacity:1;color:#fff;}
::-moz-placeholder {opacity:1;color:#fff;}
:-ms-input-placeholder {opacity:1;color:#fff;}

div.dk_container {width:220px;height:20px;display:inline-block;position:relative;text-align:left;background:#e4f0f9;}
div.dk_container a {text-decoration:none !important;}
div.dk_container a.dk_toggle {width:auto !important;display:block;cursor:pointer;background:url('/img/foyer/bg-select-arrow.png') no-repeat right top;}
div.dk_container a.dk_toggle span.dk_label {height:20px;line-height:20px;padding:0 27px 0 5px;white-space:nowrap;display:block;font-weight:normal !important;font-size:12px !important;font-family:Arial,Helvetica,sans-serif !important;color:#004c92 !important;}
div.dk_container select {display:none;}
div.dk_container div.dk_options {width:100%;max-height:126px;overflow:auto;display:none;position:absolute;left:0;z-index:1000;background:#e4f0f9;}
div.dk_container div.dk_options ul.dk_options_inner {margin:0 !important;padding:0 !important;list-style:none !important;background:none !important;}
div.dk_container div.dk_options ul.dk_options_inner li {margin:0 !important;padding:0 !important;list-style:none !important;background:none !important;}
div.dk_container div.dk_options ul.dk_options_inner li a {height:20px;line-height:20px;display:block;padding:0 5px;cursor:pointer;white-space:nowrap;font-size:12px;font-family:Arial, Helvetica, sans-serif;border-top:#daeaf7 1px solid;color:#004c92;}
div.dk_container div.dk_options ul.dk_options_inner li.dk_option_current {background:#e4f0f9 !important;}
div.dk_container.dk_open a.dk_toggle {background-position:right bottom;}
div.dk_container.dk_open .dk_options {display:block;}

.selecter-element {left:-999999px;position:absolute;opacity:0;}
.selecter {width:220px;height:20px;display:inline-block;position:relative;text-align:left;cursor:pointer;background:#e4f0f9;}
.selecter .selecter-selected {height:20px;padding:0 27px 0 5px;display:block;background:url('/img/foyer/bg-select-arrow.png') no-repeat right top;}
.selecter .selecter-selected span {line-height:20px;display:block;overflow:hidden;white-space:nowrap;font-weight:normal !important;font-size:12px !important;font-family:Arial,Helvetica,sans-serif !important;color:#004c92 !important;}
.selecter .selecter-options {width:100%;max-height:120px;overflow:auto;display:none;position:absolute;left:0;z-index:1000;background:#e4f0f9;}
.selecter .selecter-item {line-height:16px;padding:2px 5px;display:block;overflow:hidden;cursor:pointer;font-size:12px;font-family:Arial, Helvetica, sans-serif;border-top:#daeaf7 1px solid;color:#004c92;}
.selecter .selecter-item.selected {background:#e4f0f9 !important;}
.selecter .selecter-group {line-height:20px;padding:5px 5px;display:block;font-family:'DIN-Regular';font-size:16px;font-weight:normal;border-top:#daeaf7 1px solid;color:#004C92;background:#fff;}
.selecter.open .selecter-selected {z-index:51;}

div.iradio {width:16px;height:16px;margin:0 5px;display:inline-block;vertical-align:middle;cursor:pointer;background:url('/img/foyer/bg-radio.png') no-repeat left top;}
div.iradio.checked {background:url('/img/foyer/bg-radio.png') no-repeat left bottom;}

#wrapper {min-width:980px;overflow:hidden;}
.popup #wrapper {min-width:inherit;}

#header {height:132px;position:relative;border-top:#004c92 1px solid;background:url('/img/foyer/bg-header.png') repeat-x left top;z-index:1;font-size: 12px;font-family:Arial, Helvetica, sans-serif;color:#656359;}
#header .logo {position:absolute;left:50%;bottom:9px;margin-left:-490px;z-index:1;}
#header .logo img {display:block;}
#header .links {width:732px;height:26px;line-height:24px;margin:0 auto;padding-right:248px;position:relative;text-transform:uppercase;cursor:default;text-align:right;font-size:14px;font-family:'DIN-Regular';}
#header .links a {text-decoration:none;color:#4192d3;}
#header .links span,
#header .links a:hover {color:#fff;}
#header .links span.border {line-height:22px;display:inline-block;padding:0 8px 0 0;margin:0 8px 0 0;border-right:#4192d3 1px solid;}
#header .links span.lang {line-height:22px;display:inline-block;padding:0 8px;margin:0 8px;border-right:#4192d3 1px solid;}

#header .title {width:980px;margin:34px auto 0 auto;position:relative;}
#header .title .h1 {margin:0 auto 0 140px;font-family:'DIN-Regular';font-size:33px;font-weight:normal;color:#004c92;}
#header .title .h1 p {display:inline;}

#header .links form {height:22px;line-height:20px;margin-left:8px;display:inline-block;background:#4192d3;}
#header .links form input.tb {width:213px;height:18px;margin:0;padding:2px 0 2px 7px;font-size:14px;color:#fff;border:none;outline:none;background:none;box-shadow:none;transition:none;}
#header .links form button {width:22px;height:22px;padding:0;margin:0;text-indent:-3000px;overflow:hidden;border:none;cursor:pointer;background:url('/img/foyer/bg-search-button.png') no-repeat center center;}
#header .customer-area {width:245px;height:44px;position:absolute;right:50%;top:-1px;margin-right:-490px;border-bottom:#b2d14d 3px solid;background:#90bd00 url('/img/foyer/bg-customer-area.png') no-repeat 8px 4px;}
#header .customer-area a {width:233px;height:44px;line-height:38px;padding-right:12px;display:block;font-size:16px;font-family:'DIN-Medium';color:#004c92;text-decoration:none;text-transform:uppercase;text-align:right;}
#header .customer-area a strong {font-size:18px;font-weight:normal;color:#fff;}
#header .customer-area a strong span {font-size:22px;}
#header .customer-area a:hover strong {color:#004c92;}
#header .menu {width:980px;margin:67px auto 0 auto;position:relative;height:39px;}
#header .menu ul {position:absolute;bottom:0;right:0;height:39px;margin:0 auto;list-style:none;}
#header .menu ul li {width:245px;height:36px;float:left;text-align:center;border-bottom:#fff 3px solid;border-right:#fff 1px solid;}
#header .menu ul li:first-child {border-left:#fff 1px solid;}
#header .menu ul li a {line-height:36px;font-size:20px;text-transform:uppercase;text-decoration:none;color:#656359;font-family:'DIN-Regular';}
#header .menu ul li:hover,
#header .menu ul li.selected {border-bottom:#4192d3 3px solid;}
#header .menu ul li:hover a,
#header .menu ul li.selected a {color:#4191d3;}
#header .menu ul li.selected a {text-decoration:underline;}
#header .shadow {width:100%;height:18px;position:absolute;top:100%;left:0;background:url('/img/foyer/bg-header-shadow.png') repeat-x left top;}

#main {padding:0 0 50px 0;background:#fff url('/img/foyer/bg-gradient-main.png') repeat-x left bottom;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#656359;}

#main .illustration {height:150px;margin:0 auto;position:relative;}
#main .illustration .title {width:2000px;height:100px;position:absolute;top:0;left:50%;margin-left:-1000px;overflow:hidden;z-index:0;}
#main .illustration .title h2,
#main .illustration .title p.h2 {line-height:60px;width:980px;margin:0 0 0 -490px;position:absolute;left:50%;top:22px;font-size:55px;font-weight:normal;font-family:'DIN-Light';text-align:right;color:#fff;}
#main .illustration .title img {margin:0 auto;display:block;}
#main .illustration .pager {width:100%;height:50px;position:absolute;left:0;bottom:0;margin:0;background:url('/img/foyer/bg-carousel-pager.png') repeat-x left top;z-index:1;}
#main .illustration .pager .links {width:980px;height:100%;padding:0;margin:0 auto;list-style:none;background:url('/img/foyer/bg-carousel-separator.gif') no-repeat left top;}
#main .illustration .pager .links .link {width:245px;height:100%;float:left;}
#main .illustration .pager .links .category {width:245px;height:100%;margin:0;font-weight:normal;cursor:pointer;background:url('/img/foyer/bg-carousel-separator.gif') no-repeat right top;}
#main .illustration .pager .links .category a,
#main .illustration .pager .links .category span {width:100%;height:100%;line-height:50px;display:block;text-align:center;font-family:'DIN-Regular';font-size:22px;text-decoration:none;color:#4192d3;}
#main .illustration .pager .links .category:hover a,
#main .illustration .pager .links .category:hover span,
#main .illustration .pager .links .category.selected a,
#main .illustration .pager .links .category.selected span {color:#004c92;background-position:left bottom !important;}
#main .illustration .pager .links .sub {width:980px;height:118px;position:absolute;left:50%;top:50px;display:none;margin-left:-490px;background:url('/img/foyer/bg-menu-sub.png') repeat-x left top;}
#main .illustration .pager .links .sub p {width:232px;margin:9px 6px 0 7px;padding:0;float:left;font-weight:normal;border-bottom:#3370a8 3px solid;}
#main .illustration .pager .links .sub p a {width:100%;display:block;text-decoration:none;font-family:'DIN-Light';color:#fff;background:#004c92;}
#main .illustration .pager .links .sub p a:hover {background:#3370a8;}
#main .illustration .pager .links .sub p a img {width:100%;height:78px;display:block;}
#main .illustration .pager .links .sub p a span {height:19px;line-height:19px;display:block;font-size:16px;text-align:center;background:url('/img/foyer/bg-menu-sub-arrow.png') no-repeat right center;}
#main .illustration .pager .links .link:hover .sub {display:block;}
#main .illustration .pager .arrow-wrapper {width:980px;height:17px;position:absolute;left:50%;bottom:47px;margin-left:-490px;}
#main .illustration .pager .arrow {width:245px;height:17px;display:none;position:absolute;left:0;top:0;background:url('/img/foyer/bg-carousel-selected.png') no-repeat center top;}
#main .illustration .pager .home1 .arrow {display:block;left:0;}
#main .illustration .pager .home2 .arrow {display:block;left:245px;}
#main .illustration .pager .home3 .arrow {display:block;left:490px;}
#main .illustration .pager .home4 .arrow {display:block;left:735px;}
#main .illustration .shadow {width:100%;height:18px;position:absolute;bottom:47px;left:0;background:url('/img/foyer/bg-carousel-shadow.png') repeat-x left top;}

#main .banner {height:343px;margin:0 auto;position:relative;}
#main .banner img {width:2000px;position:absolute;left:50%;top:0;margin-left:-1000px;display:block;z-index:0;}
#main .banner .shadow {width:100%;height:5px;position:absolute;bottom:0;left:0;background:#d9eaf7;}

#main .top {width:445px;padding:25px 25px 10px 0;margin:0 auto;position:relative;}
#main .top .breadcrumb {line-height:16px;list-style:none;margin:0;padding:0;border-radius:0;background-color: #ffffff;color:#999;font-size:12px;}
#main .top .breadcrumb div {display:inline;}
#main .top .breadcrumb a {height:16px;line-height:16px;display:inline-block;text-decoration:none;color:#4192d3;/*vertical-align:middle;*/}
#main .top .breadcrumb a:first-letter {text-transform:capitalize;}
#main .top .breadcrumb a:hover {text-decoration:underline;}
#main .top .breadcrumb > span,
#main .top .breadcrumb div > span {height:16px;line-height:16px;display:inline-block;color:#999;/*vertical-align:middle;*/}
#main .top .breadcrumb > span.separator {width:3px;margin:0 5px;background:url('/img/foyer/bg-breadcrumb-separator.png') no-repeat center center;height: 10px;}
#main .top .print {position:absolute;right:0;top:25px;}

#main .cols {min-height:320px;width:980px;margin:0 auto;}
#main .cols .article {width:470px;padding:0 20px;float:left;font-size:14px;}
#main .cols .article a {color:#4192d3;text-decoration:underline;}
#main .cols .article a:hover {text-decoration:none;}
#main .cols .article h1,
#main .cols .article .h1 {margin:10px 0 30px 0;padding:0;font-family:'DIN-Light';font-weight:normal;font-size:31px;text-transform:none;color:#004c92;border:none;}
#main .cols .article h2,
#main .cols .article .h2 {margin:30px 0 10px 0;padding:0 0 6px 0;font-family:'DIN-Regular';font-weight:normal;font-size:16px;text-transform:uppercase;color:#004c92;border-bottom:#daeaf7 1px solid;}
#main .cols .article h3 {margin:18px 0 12px 0;font-weight:normal;font-size:14px;color:#004c92;}
#main .cols .article p {line-height:22px;margin:18px 0;}
#main .cols .article ul,
#main .cols .article ol,
#main .cols .article dl {margin:12px 0 18px 0;padding:0 0 0 5px;list-style:none;}
#main .cols .article li {margin:0;padding:3px 0 3px 15px;line-height:22px;font-size:13px;color:#4192d3;background:url('/img/foyer/bg-article-bullet.png') no-repeat left 10px;}
#main .cols .article li cite.search-url {color:#004C92;}
#main .cols .article li .search-desc {color:#89887f;}
#main .cols .article .pagination .pagination-info {font-size:12px;}
#main .cols .article .pagination li {margin:0;padding:0;background:none;}
#main .cols .article .pagination li a {text-decoration:none;}
#main .cols .article dt {width:150px;float:left;margin:0;padding:3px 0 3px 15px;line-height:22px;font-size:13px;color:#4192d3;border-bottom:#daeaf7 1px solid;background:url('/img/foyer/bg-article-bullet.png') no-repeat left 10px;}
#main .cols .article dd {margin:0 0 0 165px;padding:3px 0 3px 15px;line-height:22px;font-size:13px;color:#4192d3;border-bottom:#daeaf7 1px solid;}
#main .cols .article dd span.morning {width:175px;float:left;}
#main .cols .article .colored {color:#004c92;}
#main .cols .article .links {margin:35px 0 10px 0;border-top:#daeaf7 1px solid;}
#main .cols .article .links a {padding:4px 25px 4px 10px;display:block;overflow:hidden;text-decoration:none;border-bottom:#daeaf7 1px solid;background:url('/img/foyer/bg-article-links-bullet.png') no-repeat right center;}
#main .cols .article .links a:hover {background-color:#f4f9fd;}
#main .cols .article .links .title-link {margin:4px 0;padding:0;font-size:14px;font-weight:normal;text-transform:none;font-family:Arial, Helvetica, sans-serif;border:none;color:#4192d3;}
#main .cols .article .links p {margin:4px 0;font-size:12px;color:#89887f;}
#main .cols .article .links .h2 {margin:0;padding:0 0 6px 0;font-family:'DIN-Regular';font-weight:normal;font-size:16px;text-transform:uppercase;color:#004c92;border-bottom:#daeaf7 1px solid;}
#main .cols .article .links h3 {margin:4px 0;font-size:14px;color:#4192d3;}
#main .cols .article .links.with-title {border:none;}
#main .cols .article .list-2cols {display:inline-block;}
#main .cols .article .list-2cols ul {width:230px;float:left;}
#main .cols .article .agency-hours-notice {color: #4192d3;font-size: 13px;padding-top: 11px;}
#main .cols .article .result {color:#004c92;}
#main .cols .article .result h2 {line-height:22px;text-transform:none;border:none;font-size:14px;font-family:Arial, Helvetica, sans-serif;}
#main .cols .article .result .item {padding:15px 0;border-top:#daeaf7 1px solid;}
#main .cols .article .result .item p {margin:10px 0;font-size:13px;color:#656359;}
#main .cols .article .result .item p a {text-decoration:none;color:#004c92;}
#main .cols .article .result .item p a span {text-decoration:underline;font-size:14px;color:#4192d3;}
#main .cols .article .result .item p a:hover span {text-decoration:none;}
#main .cols .article .result .item.thumbnail {border-width: 1px 0 0;border-radius:inherit;box-shadow:none;display:block;line-height:inherit;padding:15px 0;transition:none;}
#main .cols .article .result .item.thumbnail img {margin-top:16px;float:left;max-width:230px;}
#main .cols .article .result .item.thumbnail p {margin:10px 0 10px 243px;color:#004c92;}
#main .cols .article .result .item.thumbnail a {padding:0 15px 0 0;color:#4192d3;text-decoration:underline;background:url('/img/foyer/bg-link-plus.gif') no-repeat right center;}
#main .cols .article .result .item.thumbnail a:hover {text-decoration:none;}
#main .cols .article .result .pager {margin:0;padding-top:5px;text-align:center;border-top:#daeaf7 1px solid;}
#main .cols .article .result .pager a {margin:0 4px;color:#999999;text-decoration:none;}
#main .cols .article .result .pager a:hover {text-decoration:underline;}
#main .cols .article .result .pager a.current {color:#004c92;}
#main .cols .article table {border-collapse:collapse;border-right:1px solid #d9eaf7;border-bottom:1px solid #d9eaf7;font-family:Helvetica,Arial,Sans-Serif;}
#main .cols .article table thead th {border-left:1px solid #d9eaf7;border-top:1px solid #d9eaf7;background:#0066a5;color:#ffffff;font-family:'DIN-Regular';font-size:16px;font-weight:normal;padding:7px 15px 7px 7px;text-align:left;}
#main .cols .article table tbody td {border-left:1px solid #d9eaf7;padding:7px 15px 7px 7px;}
#main .cols .article table tbody tr td:first-child{font-weight:bold;}
#main .cols .article table tbody tr.background td {background:#f3f9fd;}
#main .cols .article table tbody tr.background th {background:#f3f9fd;}
#main .cols .article table tbody tr.title td:first-child{font-weight:normal;}

#main .cols .main-col {width:100%;padding:0;margin-top: 20px}
#main .cols .main-col .h1 {margin:10px 0;}
#main .cols .main-col .agent {width:100%;height:58px;margin:0;background:#004c92;position:relative;}
#main .cols .main-col .agent .agent-left {float:left;display:inline-block;}
#main .cols .main-col .agent .agent-right {float:right;display:inline-block;}
#main .cols .main-col .agent span.title {height:54px;line-height:54px;margin:0 24px;font-weight:normal;font-size:28px;font-family:'DIN-Light';}
#main .cols .main-col .agent span.title strong {font-weight:normal;font-family:'DIN-Medium';}
#main .cols .main-col .agent span {margin:10px 0 0 0;padding: 0 5px;font-size:14px;color:#fff;text-align:center;display:inline-block;}
#main .cols .main-col .agent.agent-de span {padding:0;}
#main .cols .main-col .agent form {margin:0;padding:0;display:inline-block;}
#main .cols .main-col .agent form input {width:215px;margin:5px 0;padding:5px;color:#fff;border:none;background:#4192d3;}
#main .cols .main-col .agent.agent-de form input {width:85px;margin:5px 0;padding:5px;color:#fff;border:none;background:#4192d3;}
#main .cols .main-col .agent input[type=button] {width:235px;height:96px;margin:-18px 0 0 0;padding:0;cursor:pointer;text-indent:-3000px;overflow:hidden;border:none;background:url('/img/foyer/bg-agent-button.png') no-repeat center top;display:inline-block;}
#main .cols .main-col .agent input[type=button]:hover {background:url('/img/foyer/bg-agent-button-hover.png') no-repeat center top;}
#main .cols .left-col {width:470px;float:left;padding:0;}
#main .cols .right-col {width:470px;float:right;padding:0;}
#main .cols .right-col .tarifier {margin:18px 0;padding:0 20px;background:url('/img/foyer/bg-blue.png') repeat-x left top}
#main .cols .right-col .tarifier .title {margin:0;border-top:#daeaf7 1px solid;border-bottom:none;}
#main .cols .right-col .tarifier p.center img {margin-top:10px;}
#main .cols .right-col .tarifier .mobile-start-form > div.form > p.h2,
#main .cols .right-col .tarifier .mobile-credit-form > div.form > p.h2 {margin:0;padding-top:20px;border-top:#daeaf7 1px solid;border-bottom:none;}

#main .cols .blue {padding:10px 50px;background:#ffffff url("/img/foyer/bg-blue.png") repeat-x left top;}
#main .cols .blue .title {padding:6px 0 0 0;border:none;text-transform:none;text-align:center;font-family:'DIN-Regular';font-size:22px;border-top:#daeaf7 1px solid;color:#4192d3;}

#main .cols .sidebar {width:235px;margin-top:20px;float:left;}
#main .cols .sidebar .h1 {margin:10px 0 30px 0;padding:0;font-family:'DIN-Light';font-weight:normal;font-size:31px;text-transform:none;color:#004c92;border:none;}
#main .cols .sidebar ul.links {margin:0 0 45px 0;padding:0;list-style:none;border-top:#daeaf7 1px solid;}
#main .cols .sidebar ul.links li {padding:0;}
#main .cols .sidebar ul.links ul {margin:0;padding:0;list-style:none;}
#main .cols .sidebar ul.links a,
#main .cols .sidebar ul.links span {display:block;text-decoration:none;}
#main .cols .sidebar ul.links a:hover {text-decoration:underline;}
#main .cols .sidebar ul.links > li {border-bottom:#daeaf7 1px solid;}
#main .cols .sidebar ul.links > li > a,
#main .cols .sidebar ul.links > li > span {line-height:16px;padding:8px 0;font-size:16px;color:#4192d3;}
#main .cols .sidebar ul.links > li > ul {display:none;}
#main .cols .sidebar ul.links > li.active > a,
#main .cols .sidebar ul.links > li.active > span {padding-left:10px;color:#004c92;background:url('/img/foyer/bg-article-bullet-blue.png') no-repeat left 13px;}
#main .cols .sidebar ul.links > li.active > ul {display:block;}
#main .cols .sidebar ul.links > li > ul {padding:0 0 0 10px;}
#main .cols .sidebar ul.links > li > ul > li > a {line-height:16px;padding:4px 0;text-transform:uppercase;font-size:10px;color:#004c92;}
#main .cols .sidebar ul.links > li > ul > li.active > a {text-decoration:underline;}
#main .cols .sidebar ul.links > li > ul > li > ul {padding:0 0 0 6px;}
#main .cols .sidebar ul.links > li > ul > li > ul > li > a {line-height:16px;padding:4px 0;font-size:12px;color:#4192d3;}
#main .cols .sidebar ul.links > li > ul > li > ul > li.active > a {color:#004c92;}

#main .cols .sidebar ul.links > li.resident a {color:#ddac00;}
#main .cols .sidebar ul.links > li.resident.active > a {background-image:url('/img/foyer/bg-article-bullet-yellow.png');}
#main .cols .sidebar ul.links > li.student a {color:#74c1ec;}
#main .cols .sidebar ul.links > li.student.active > a {background-image:url('/img/foyer/bg-article-bullet-lightblue.png');}
#main .cols .sidebar ul.links > li.family a {color:#f18d23;}
#main .cols .sidebar ul.links > li.family.active > a {background-image:url('/img/foyer/bg-article-bullet-orange.png');}
#main .cols .sidebar ul.links > li.saving a {color:#90bd00;}
#main .cols .sidebar ul.links > li.saving.active > a {background-image:url('/img/foyer/bg-article-bullet-green.png');}

#main .cols .box {width:235px;margin-top:20px;float:left;}
#main .cols .box .title {height:33px;line-height:33px;margin:0;padding:0 25px 0 10px;float:left;text-transform:uppercase;font-weight:normal;font-size:21px;font-family:'DIN-Light';border-right:#d9eaf6 7px solid;color:#004c92;background:#deecf7 url('/img/foyer/bg-title-accordion.png') no-repeat right 13px}
#main .cols .box .title strong {font-weight:normal;font-family:'DIN-Medium';}
#main .cols .box .box-content {min-height:250px;padding:5px;clear:both;background:#f8fbfd url('/img/foyer/bg-accordion.png') repeat-x left top;}
#main .cols .box .box-content .item a {display:block;text-decoration:none;color:#fff;}
#main .cols .box .box-content .item a:hover {text-decoration:underline;}
#main .cols .box .box-content .item .trigger {height:30px;line-height:30px;margin:0;padding:0 6px;position:relative;cursor:pointer;text-align:left;color:#fff;font-family:'DIN-Medium';font-size:18px;font-weight:normal;border-bottom:#acdaf4 3px solid;background:#74c1ec;}
#main .cols .box .box-content .item table.trigger {width:100%;}
#main .cols .box .box-content .item .trigger span {width:19px;height:13px;display:none;position:absolute;top:30px;left:11px;background:url('/img/foyer/bg-title-arrow-a2.png') no-repeat left top;}
#main .cols .box .box-content .item .trigger:hover {background:#8bcff5;border-color:#b9e2f9;}
#main .cols .box .box-content .item .trigger:hover span {background-position:left bottom;}
#main .cols .box .box-content .item .content {padding:10px 20px;overflow:hidden;font-size:13px;color:#004c92;}
#main .cols .box .box-content .item .content a {text-decoration:none;color:#004c92;}
#main .cols .box .box-content .item .content a:hover {text-decoration:underline;}
#main .cols .box .box-content .item .content a img {display:block;}
#main .cols .box .box-content .item .content p {line-height:20px;margin:12px 0;}
#main .cols .box .box-content .item .content p.mail {padding:0 0 0 25px;background:url('/img/foyer/bg-article-mail.png') no-repeat 2px center;}
#main .cols .box .box-content .item .content p.website {padding:0 0 0 25px;background:url('/img/foyer/bg-article-website.png') no-repeat left center;}
#main .cols .box .box-content .item .content p.presentation {padding:0 0 0 25px;background:url('/img/foyer/bg-presentation.png') no-repeat left center;}
#main .cols .box .box-content .item .content p.equipe {padding:0 0 0 25px;background:url('/img/foyer/bg-equipe.png') no-repeat left center;}
#main .cols .box .box-content .item .content p.services {padding:0 0 0 25px;background:url('/img/foyer/bg-service.png') no-repeat left center;}
#main .cols .box .box-content .item .content p.horaires {padding:0 0 0 25px;background:url('/img/foyer/bg-horaire.png') no-repeat left center;}
#main .cols .box .box-content .item .content p.mail a,
#main .cols .box .box-content .item .content p.presentation a,
#main .cols .box .box-content .item .content p.equipe a,
#main .cols .box .box-content .item .content p.services a,
#main .cols .box .box-content .item .content p.horaires a,
#main .cols .box .box-content .item .content p.website a {font-weight:bold;white-space:nowrap;}
#main .cols .box .box-content .item .content p img {padding:10px 0;max-width:190px;}
#main .cols .box .box-content .item .content ul.brochure {margin:12px 0;padding:0;list-style:none;}
#main .cols .box .box-content .item .content ul.brochure li {padding:10px 0 10px 25px;border-top:#daeaf7 1px solid;background:url('/img/foyer/bg-article-brochure.png') no-repeat left 12px;}
#main .cols .box .box-content .item .content ul.brochure li:first-child {border-top:none;}
#main .cols .box .box-content .item .content ul.brochure a:hover {text-decoration:none;}
#main .cols .box .box-content .item .content ul.brochure a:hover strong {text-decoration:underline;}
#main .cols .box .box-content .item .content.search-agent {padding:5px;}
#main .cols .box .box-content .item .content.search-agent p {text-align:center;}
#main .cols .box .box-content .item .content.search-agent form button,
#main .cols .box .box-content .item .content.search-agent input#submit-search-agency {width:215px;margin:10px auto;padding:0;display:block;cursor:pointer;font-size:20px;font-family:'DIN-Medium';color:#fff;border:none;text-transform:uppercase;background:#74c1ec url('/img/foyer/bg-carousel-arrow-white.png') no-repeat right center;}
#main .cols .box .box-content .item .content.search-agent form button:hover,
#main .cols .box .box-content .item .content.search-agent input#submit-search-agency:hover {background-color:#8BCFF5;}
#main .cols .box .box-content .item .content.search-agent form .tb {padding:5px 3px;text-align:center;background:#daeef9;}
#main .cols .box .box-content .item .content.search-agent form .tb input {width:200px;padding:0;margin:0;border:none;background:none;line-height:16px;box-shadow:none;}
#main .cols .box .box-content .item .map {margin:0 auto;}
#main .cols .box .box-content .item .map.with-margin {width:225px;height:157px;margin:15px auto 5px auto;}
#main .cols .box .box-content .item.selected .trigger span,
#main .cols .box .box-content .item.selected .content {display:block;}
#main .cols .box .box-content .a1 .trigger {border-bottom:#fee385 3px solid;background:#fdd033;}
#main .cols .box .box-content .a1 .trigger span {background:url('/img/foyer/bg-title-arrow-a1.png') no-repeat;}
#main .cols .box .box-content .a1 .trigger:hover {background:#fdd95c;border-color:#fee798;}
#main .cols .box .box-content .a1 .trigger:hover span {background-position:left bottom;}
#main .cols .box .box-content .a3 .trigger {border-bottom:#f7bb7b 3px solid;background:#f18d23;}
#main .cols .box .box-content .a3 .trigger span {background:url('/img/foyer/bg-title-arrow-a3.png') no-repeat;}
#main .cols .box .box-content .a3 .trigger:hover {background:#f29939;border-color:#f7c288;}
#main .cols .box .box-content .a3 .trigger:hover span {background-position:left bottom;}
#main .cols .box .box-content .a4 .trigger {border-bottom:#bbd666 3px solid;background:#90bd00;}
#main .cols .box .box-content .a4 .trigger span {background:url('/img/foyer/bg-title-arrow-a4.png') no-repeat;}
#main .cols .box .box-content .a4 .trigger:hover {background:#9bc41a;border-color:#c3dc76;}
#main .cols .box .box-content .a4 .trigger:hover span {background-position:left bottom;}
#main .cols .box .logo {margin:25px 0;text-align:center;}

#main .cols .simulator .form label {width:270px;}
#main .cols .simulator .form select,
#main .cols .simulator .form div.dk_container {width:220px;}

#footer {padding:0 0 50px 0;background:#265680 url('/img/foyer/bg-footer.png') repeat-x left top;font-size: 12px;font-family:Arial, Helvetica, sans-serif;color:#656359;}
#footer span,
#footer a {color:#4192d3;text-decoration:none;}
#footer a:hover {color:#fff;}
#footer ul {padding:0;margin:0;list-style:none;}
#footer .sitemap {width:980px;margin:0 auto;padding:20px 0 0 0;}
#footer .sitemap .col1 {width:245px;float:left;}
#footer .sitemap .col1 p, #footer .sitemap .col1 h4 {line-height:20px;margin:0;font-size:11px;font-weight:normal;text-transform:uppercase;color:#fff;}
#footer .sitemap .col1 ul {margin:0 30px;}
#footer .sitemap .col1 ul li {line-height:18px;}
#footer .links {width:980px;margin:0 auto;padding:50px 0 0 0;position:relative;text-align:center;}
#footer .links li {display:inline;margin:0 5px;}
#footer .links .logo {position:absolute;left:0;top:35px;}
#footer .links .top {line-height:36px;text-transform:uppercase;font-size:14px;font-family:'DIN-Light';}
#footer .links .bottom {margin-top:10px;line-height:36px;border-top:#4192d3 1px solid;}
#footer .categories-container {width:100%;height:94px;margin: 0;background:url('/img/foyer/bg-carousel-pager.png') repeat-x left top;z-index:1;border-bottom:4px solid #265680;}
#footer .categories-container .categories {width:980px;height:100%;padding:0;margin:0 auto;list-style:none;background:url('/img/foyer/bg-carousel-separator.gif') no-repeat left top;}
#footer .categories-container .categories .category {width:245px;height:100%;float:left;margin:0;font-weight:normal;cursor:pointer;background:url('/img/foyer/bg-carousel-separator.gif') no-repeat right top;}
#footer .categories-container .categories .category a,
#footer .categories-container .categories .category span {width:100%;height:34px;line-height:34px;padding-top:60px;display:block;text-align:center;font-family:'DIN-Regular';font-size:22px;text-decoration:none;color:#4192d3;}
#footer .categories-container .categories .category:hover a,
#footer .categories-container .categories .category:hover span,
#footer .categories-container .categories .category.selected a,
#footer .categories-container .categories .category.selected span {color:#004c92;background-position:left bottom !important;}
#footer .categories-container .categories .category.home1 a {background:url('/img/foyer/carousel/01-thumb.png') no-repeat left top;}
#footer .categories-container .categories .category.home2 a {background:url('/img/foyer/carousel/02-thumb.png') no-repeat left top;}
#footer .categories-container .categories .category.home3 a {background:url('/img/foyer/carousel/03-thumb.png') no-repeat left top;}
#footer .categories-container .categories .category.home4 a {background:url('/img/foyer/carousel/04-thumb.png') no-repeat left top;}

.form p,
.form .p {margin:15px 0;}
.form .hide {display: none;}
.form label {width:79px;min-height:20px;line-height:20px;display:inline-block;padding-right:13px;font-size:14px;text-align:right;vertical-align:top;color:#004c92;}
.form label sup {color:#4192d3;vertical-align:middle;}
.form select,
.form div.dk_container,
.form div.selecter {width:334px;}
.form .submit {width:334px;padding:3px 0;text-transform:uppercase;text-align:center;font-size:17px;font-family:'DIN-Regular';cursor:pointer;color:#fff;border:none;background:#74c1ec url('/img/foyer/bg-carousel-arrow-white.png') no-repeat center right;}
.form input[type=password],
.form input[type=email],
.form input[type=number],
.form input[type=text] {width:324px;padding:3px 5px;border:none;color:#004c92;background:#e4f0f9;}
.form input[type=text]::-webkit-input-placeholder,
.form input[type=number]::-webkit-input-placeholder{opacity:1;color:#4192d3;}
.form input[type=text]:-moz-placeholder,
.form input[type=number]:-moz-placeholder {opacity:1;color:#4192d3;}
.form input[type=text]::-moz-placeholder,
.form input[type=number]::-moz-placeholder {opacity:1;color:#4192d3;}
.form input[type=text]:-ms-input-placeholder,
.form input[type=number]:-ms-input-placeholder {opacity:1;color:#4192d3;}
.form textarea {width:375px;padding:5px;background:#e4f0f9;resize:none;border:none;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#004c92;}
.form .border {padding-top:10px;border-top:#daeaf7 1px solid;}
.form .cols2 label {width:71px;}
.form .cols2 label:first-child {width:79px;}
.form .cols2 div.dk_container,
.form .cols2 div.selecter {width:100px;}
.form .cols2 input[type=password],
.form .cols2 input[type=text] {width:111px;}
.form .birthday input[type=text].birthday-day,
.form .birthday input[type=number].birthday-day,
.form .birthday input[type=text].birthday-month,
.form .birthday input[type=number].birthday-month {width:23px;text-align:center;}
.form .birthday input[type=text].birthday-year,
.form .birthday input[type=number].birthday-year {width:37px;text-align:center;}
.form .margin {padding-left:95px;}
.form .margin label {width:auto;}
.form .margin label.left {width:auto;text-align:left;}
.form .rb label {width:auto;padding:0;}
.form .captcha input[type=text] {margin-left:95px;}
.form .captcha-reload {cursor:pointer;position:absolute;left:315px;top:20px;width:16px;height:16px;background:url('/img/reload.png') no-repeat;}
.form .required {font-size:12px;color:#74c1ec;}
.form ul {padding-left:176px;}
.form ul li {list-style:none;color:#FF0000;}

#main .tarifier .form p.auto label {width:auto;float:none;text-align:left;}
#main .tarifier .form .edit {margin-bottom:10px;float:right;font-size:12px;}
#main .tarifier .form p.simulator-tarif {font-size:26px;color:#4192D3;text-align:center;}
#main .tarifier .form p.simulator-tarif sup {font-size:16px;}
#main .tarifier .form p.simulator-asterisk {margin-bottom:20px;color:#4192D3;text-align:center;}

#main .mobile-credit-form .form-element-row {margin:10px 0 10px 45px;}
#main .mobile-credit-form .form-element-row label {text-align:left;width:auto;}
#main .mobile-credit-form .form p {margin:10px 0;}
#main .mobile-credit-form .form p.margin > label {text-align:left;padding-left:20px;}
#main .mobile-credit-form .form p.margin span.rb {padding-left:14px;}
#main .mobile-credit-form .form p.h2 {margin:30px 0 10px 0;padding:0;border:none;}
#main .mobile-credit-form .form p.submit {text-align:center;}
#main .mobile-credit-form .form p.legal {text-align:left;font-size:10px;line-height:inherit;}
#main .mobile-credit-form .form ul.simulator-list {margin-left:250px;}
#main .mobile-credit-form .form .required a {color:#74C1EC;}
#main .mobile-credit-form .form .prices-container {overflow:hidden;}
#main .mobile-credit-form .form .formula-container {margin:10px 0;}
#main .mobile-credit-form .form .formula-container .h1 {margin:10px 0;font-size:24px;}
#main .mobile-credit-form .form .classic-container {float:left;width:214px;border-right:1px solid #DAEAF7;}
#main .mobile-credit-form .form .light-container {float:right;width:214px;}
#main .mobile-credit-form .form .buttons {margin-bottom:20px;}
#main .mobile-credit-form .form .buttons button {width:400px;margin-bottom:10px;}

#main .mobile-start-form .price-calculator-form .cols2,
#main .mobile-start-form .price-calculator-form #vehiculier > p,
#main .mobile-start-form .price-calculator-form #vehiculier_manual > p,
#main .mobile-start-form .price-calculator-form .border > p {margin:10px 0 10px 45px;}
#main .mobile-start-form .price-calculator-form .cols2 > label,
#main .mobile-start-form .price-calculator-form #vehiculier > p > label,
#main .mobile-start-form .price-calculator-form #vehiculier_manual > p > label,
#main .mobile-start-form .price-calculator-form .border > p > label {display:block;width:auto;text-align:left;}

#main .cols .article .price-calculator-form ul li {margin-left:176px;color:#ff0000;}

#main .cols .article .blue div.form[data-form-type="horizont60"] table tbody tr th {border-left:1px solid #D9EAF7;}
#main .cols .article .blue div.form[data-form-type="horizont60"] table tbody tr td:first-child {font-weight:normal;}
#main .cols .article .blue div.form[data-form-type="horizont60"] table tbody tr td.h60-title {color:#004C92;}
#main .cols .article .blue div.form[data-form-type="horizont60"] table tbody tr td.h60-notice {font-size:10px;}
#main .cols .article .blue div.form[data-form-type="horizont60"] table tbody tr td.h60-amount {text-align:right;}

.modal {width:100%;position:absolute;left:0;top:0;z-index:1000;}
.modal.hide {display: none;}
.modal .modal-background {width:100%;height:100%;position:fixed;left:0;top:0;background:url('/img/foyer/bg-modal-background.png');}
.modal .modal-container {width:480px;min-height:270px;padding:10px 20px;position:fixed;top:140px;left:50%;margin-left:-260px;background:#000;z-index:1001;}
.modal .modal-header {width:480px;min-height:27px;padding:10px 20px;position:fixed;top:100px;left:50%;margin-left:-260px;background:#000;z-index:1001;}
.modal .modal-header .close {width:17px;height:17px;display:block;position:absolute;right:20px;top:20px;overflow:hidden;text-indent:-3000px;cursor:pointer;background:url('/img/foyer/bg-modal-close-inv.png') no-repeat left top;}
.modal .modal-header .close:hover {background:url('/img/foyer/bg-modal-close-inv.png') no-repeat left bottom;}
.modal .modal-header .title {margin:0;padding:5px 0;text-transform:uppercase;font-size:20px;font-family:'DIN-Light';color:#fff;}

@media screen and (min-width: 20px) and (max-width: 480px) {
    #wrapper {min-width:100%;}
    #header .links {width:95%;padding-right:0;font-size:20px;}
    #header .logo {position:absolute;left:50%;top:9px;margin-left:-48%;width:50%;}
    #header .logo img {width:50%;}
    #header .title {width:70%;margin:10px auto 0 28%;}
    #header .title .h1 {margin:0 5px 0 0;font-size:25px;}
    #header .shadow {height:10px;}

    #main .cols {width:100%;}
    #main .cols .article p {padding:0 10px;}
    #main .cols .main-col {margin-top:0;}
    #main .cols .main-col .agent {width:100%;height:158px;}
    #main .cols .main-col .agent.agent-de span {padding: 0 5px;}
    #main .cols .main-col .agent .agent-left {float:none;display:block;}
    #main .cols .main-col .agent .agent-left .title {width:100%;margin:0;padding:0;}
    #main .cols .main-col .agent .agent-right {float:none;display:block;text-align:center;}
    #main .cols .main-col .agent.agent-de form input {width:215px;}
    #main .cols .main-col .agent input[type=button],
    #main .cols .main-col .agent input[type=button]:hover {background-size:auto 75%;margin:0;}
    #main .cols .left-col {width:100%;float:none;padding:0;}
    #main .cols .right-col {width:100%;float:none;padding:0;}
    #main .cols .right-col .tarifier {padding:0 10px;}
    #main .mobile-start-form .price-calculator-form .cols2,
    #main .mobile-start-form .price-calculator-form #vehiculier > p,
    #main .mobile-start-form .price-calculator-form #vehiculier_manual > p,
    #main .mobile-start-form .price-calculator-form .border > p {margin-left:0;padding:0;}

    .form .border {padding:10px 0;}
    .form select,
    .form div.dk_container,
    .form div.selecter {width:100%;}
    .form label,
    .form .margin label {width:40%;}
    .form .margin br {display:none;}
    .form .submit {width:100%;}
    #main .cols .article li {margin-right:5px;}
    #main .cols .article .form .cols2,
    #main .cols .article .form p {padding:0;margin:0;}
    #main .cols .article .form p.simulator-tarif {padding:10px 0;}
    #main .cols .left-col {padding-left:5px;}
    #main .cols .article #contact-form p {padding:0;margin:0;height:24px;line-height:24px;}
    #main .cols .article #contact-form p.cols2,
    #main .cols .article #contact-form p.margin {height:auto;}
    #main .cols .article #contact-form p.captcha {height:12em;}
    #main .cols .article #contact-form p.captcha img {width:53%;}
    #main .cols .article #contact-form p.captcha input[type=text] {width:50%;margin-left:13em;}
    #main .cols .article #contact-form p.captcha .captcha-reload {position:absolute;top:5em;left:8em;}
    #main .cols .article #contact-form p.margin .rb label {width:50%;text-align:left;}
    #main .cols .article #contact-form select,
    #main .cols .article #contact-form div.dk_container,
    #main .cols .article #contact-form div.selecter {width:53%;margin-top:2px;}
    #main .cols .article #contact-form input[type=text],
    #main .cols .article #contact-form input[type=email] {width:50%;}
    #main .cols .article #contact-form .cols2 label {width:40%;}
    #main .cols .article #contact-form .cols2 label:first-child {width:40%;}
    #main .cols .article #contact-form .cols2 input[type=text] {width:50%;}
    #main .cols .article .tarifier .contact-success {height:12em;}
    #main .cols .article .mobile-credit-form .form-element-row {margin:10px 0;margin-left:auto;margin-right:auto;width:330px;}
    #main .cols .article .mobile-credit-form .form .classic-container {width:49.5%;}
    #main .cols .article .mobile-credit-form .form .light-container {width:49.5%;}
    #main .cols .article .mobile-credit-form .form .buttons button {width:100%;font-size:16px;}

    #footer {padding:0;}
    #footer .sitemap,
    #footer .links {display:none;}
    #footer .categories-container {height:68px;border-bottom:none;}
    #footer .categories-container .categories {width:100%;}
    #footer .categories-container .categories .category {width:25%;float:none;display:inline-block;}
    #footer .categories-container .categories .category a,
    #footer .categories-container .categories .category span {text-indent:-3000px;}
    #footer .categories-container .categories .category.home1 a,
    #footer .categories-container .categories .category.home2 a,
    #footer .categories-container .categories .category.home3 a,
    #footer .categories-container .categories .category.home4 a {background-position: 50% 0;}
    #footer .categories-container .categories .category.home1 a:hover,
    #footer .categories-container .categories .category.home2 a:hover,
    #footer .categories-container .categories .category.home3 a:hover,
    #footer .categories-container .categories .category.home4 a:hover {background-position: 50% -4.28em !important;}

    .modal .modal-header {width:100%;top:133px;left:0;margin-left:0;padding:10px 5px;}
    .modal .modal-container {width:100%;top:180px;left:0;margin-left:0;padding:10px 5px;}
}

@media print {
    #header,
    #footer,
    .top,
    .modal,
    .box {display:none;}
    #header .title {display:block;}
    .article {width:auto !important;float:none;font-size:16px !important;}
    .article * {line-height:initial !important;color:#000 !important;border-color:#000 !important;font-size:100% !important;}
    .article h1,
    .article .h1 {font-size:250% !important;}
    .article h2,
    .article .h2 {font-size:120% !important;}
    .article ul,
    .article ol {margin:15px 0 15px 15px !important;list-style:disc !important;}
    .article li {margin:0 !important;}
}